System.Core 4.0.0.0 System.Security.Cryptography.SHA256 To be added.

Defines a wrapper object to access the cryptographic service provider (CSP) implementation of the algorithm.

- Constructor
  4.0.0.0
  System.Security.SecurityCritical
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Security.SecurityCritical
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Security.SecurityCritical
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Security.SecurityCritical
  System.Byte[] To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Security.SecurityCritical
  System.Void

  This method does not need to be called when using a newly created object.

  Initializes, or reinitializes, an instance of a hash algorithm.